.mobile_display {display:none;}
.mobile_nav {display:none; float:right;}
nav {position:relative;}
/*.root {float:right;}*/
.root {float:left;}

@font-face {
font-family:'AkzidenzGroteskBE-Md';
src:url(/Portals/_default/Skins/mac_new/bootstrap/fonts/AkzidenzGroteskBE-Md.eot);
src:url(/Portals/_default/Skins/mac_new/bootstrap/fonts/AkzidenzGroteskBE-Md.eot?#iefix) format('embedded-opentype'), url(/Portals/_default/Skins/mac_new/bootstrap/fonts/AkzidenzGroteskBE-Md.woff2) format('woff2'), url(/Portals/_default/Skins/mac_new/bootstrap/fonts/AkzidenzGroteskBE-Md.woff) format('woff'), url(/Portals/_default/Skins/mac_new/bootstrap/fonts/AkzidenzGroteskBE-Md.ttf) format('truetype'), url(/Portals/_default/Skins/mac_new/bootstrap/fonts/AkzidenzGroteskBE-Md.svg#AkzidenzGroteskBE-Md) format('svg')
}


/*--------- MegaMenu style ----------*/
#megaMenu { position:relative; margin:0 auto;   padding-top: 31px;  }
#megaMenu ul { list-style:none; margin:0;   padding: 0 0 0 40px;}
#megaMenu li{ position:relative;display:block;float:left;list-style-type:none;z-index:903;}
#megaMenu li.back{background:url(../images/menu_tab.png) no-repeat left -62px;z-index:8;position:absolute; top:0;}
#megaMenu li.back .left{background:url(../images/menu_tab.png) no-repeat right 0;height:62px;width:100%; margin-left:8px;}
#megaMenu li.back .center{background:url(../images/menu_tab_light.png) no-repeat center 0;height:62px; margin-right:12px; margin-left:-4px; }
#megaMenu .root li a{ display:block;position:relative;float:none;z-index:10; color:#333333; white-space:nowrap; font-size:14px; font-weight:normal; text-transform:uppercase; cursor:pointer;text-decoration:none;}
#megaMenu .root li.selected a, #megaMenu .root li.rmHover a, #megaMenu .root li.breadcrumb a, #megaMenu .root li:hover a, #megaMenu .root li a:hover {text-decoration:none;}
#megaMenu .root li a span {display:block; padding:0 11px; height:54px; line-height:54px; color:#8f93a2;   font-size:13px !important; font-family: 'Roboto-Bold' !important;}

/*-- submenu --*/
#megaMenu .category li { clear:both;} /** SUBMENU vertical**/

#megaMenu .category { position:absolute;top:54px;z-index:1210; width:250px; display:none; padding:0; padding:5px 10px 5px 10px; background:none; background-color:#f3f3f3; border:1px solid #d8d8d8; border-top:0px; border-radius: 12px; webkit-border-radius: 9px; -moz-border-radius: 9px; border-top-right-radius:0px; border-top-left-radius:0px;}
#megaMenu ul li:hover ul{ visibility: visible; }
#megaMenu .root li.rmHover .category { display:block;}
#megaMenu .category ul{ margin:0; padding:0; position:relative; z-index:1200; }
#megaMenu .category li{ width:250px; padding:0;}
#megaMenu .category li.item a{ border:none; padding:0px; background:url(../images/mega_sub_bottom.png) no-repeat left bottom; white-space:normal; }
#megaMenu .category li.item a span{ display:block; background:none; font-size:13px; color:#535353; font-weight:normal; height:auto; line-height:35px; padding:0; text-transform:none; }
#megaMenu .category li.item a:hover span, #megaMenu .category li.selected a span { background:none; color:#000; cursor:pointer; }

#megaMenu ul li ul li ul{ position: relative; padding:0; width:auto; border:none; background:none; }
#megaMenu .leaf li{ clear:both;float:none; width:150px; padding:0 10px; }
#megaMenu .leaf li.item a{ text-transform: none; font-size:12px; padding:0 0 0 6px; padding-left:15px; line-height:1em; background:url(../images/right.gif) left 15px no-repeat; border-bottom:none;}
#megaMenu .leaf li.item a span{ display:block; background:none; font-size:12px; color:#222222; font-weight:normal; height:auto; line-height:35px; padding:0; text-transform:none; }
#megaMenu .leaf li.selected > a span{ color:#333333; cursor:pointer; }
#megaMenu .leaf li li{ clear:both;float:none; width:130px; }

#megaMenu ul li ul li ul li a{ color:#222222; text-transform: none; font-size:12px; padding:8px 0 8px 5px; line-height:1em; background:url(../images/right.gif) left 12px no-repeat; border-bottom:none;}
#megaMenu ul li ul li ul li a:hover{ background:url(../images/right.gif) left 12px no-repeat; text-decoration:underline;}

#megaMenu img.mmIcon {max-height:24px; margin-right: 7px; vertical-align: middle;}
#megaMenu img.rootIcon {max-height:30px; margin-right: 6px; vertical-align: middle;}




#dnn_dnnSearch_txtSearch {
  border-radius: 16px !important;
  border: solid #e5ecef 1px !important;
  padding-left: 14px !important;
  width: 85% !important;
  font-weight: bold;
  padding-top: 1px;
  font-size: 13px;
  /* color: #E50000 !important; */
  height: 29px;
  font-family: 'Roboto-Bold' !important;
  background-color: #e5ecef;
  outline:0;
}


#dnn_dnnSearch_cmdSearch {
        font-size: 0px;
}




/* Services page
-------------------------------------------------- */

#serv-tab, #serv-tab2, #serv-tab3, #serv-tab4, #serv-tab5, #serv-tab6, #serv-tab7 {
    color: #f83333 !important;
    cursor:pointer;
    border: 0px solid #199bd7 !important;
    font-family: 'BebasNeue' !important;
        text-align: center;
    font-size: 22px !important;
    letter-spacing: .9;
    /*width: 418px;*/
    background:url(/Portals/_default/Skins/mac_new/images/tab-white-3left.png) no-repeat;
}

#serv-tab2 {
    background:url(/Portals/_default/Skins/mac_new/images/tab-white-3mid.png) no-repeat !important;
}

#serv-tab3 {
    background:url(/Portals/_default/Skins/mac_new/images/tab-white-3mid.png) no-repeat !important;
}

#serv-tab4 {
    background:url(/Portals/_default/Skins/mac_new/images/tab-white-3right.png) no-repeat !important;
}

#serv-tab5 {
    background:url(/Portals/_default/Skins/mac_new/images/tab-white-3left.png) no-repeat !important;
}

#serv-tab6 {
    background:url(/Portals/_default/Skins/mac_new/images/tab-white-3mid.png) no-repeat !important;
}

#serv-tab7 {
    background:url(/Portals/_default/Skins/mac_new/images/tab-white-3right.png) no-repeat !important;
}

#servTab > li.active > #serv-tab, #servTab > li.active > #serv-tab:focus, #servTab > li.active > #serv-tab:hover {
    background: url(/Portals/_default/Skins/mac_new/images/tab-red-3left.png) no-repeat !important;
    color: #fff !important;
}

#servTab > li.active > #serv-tab2, #servTab > li.active > #serv-tab2:focus, #servTab > li.active > #serv-tab2:hover {
    background: url(/Portals/_default/Skins/mac_new/images/tab-red-3mid.png) no-repeat !important;
    color: #fff !important;
}

#servTab > li.active > #serv-tab3, #servTab > li.active > #serv-tab3:focus, #servTab > li.active > #serv-tab3:hover {
    background: url(/Portals/_default/Skins/mac_new/images/tab-red-3mid.png) no-repeat !important;
    color: #fff !important;
}

#servTab > li.active > #serv-tab4, #servTab > li.active > #serv-tab4:focus, #servTab > li.active > #serv-tab4:hover {
    background: url(/Portals/_default/Skins/mac_new/images/tab-red-3right.png) no-repeat !important;
    color: #fff !important;
}

#servTab > li.active > #serv-tab5, #servTab > li.active > #serv-tab5:focus, #servTab > li.active > #serv-tab5:hover {
    background: url(/Portals/_default/Skins/mac_new/images/tab-red-3left.png) no-repeat !important;
    color: #fff !important;
}

#servTab > li.active > #serv-tab6, #servTab > li.active > #serv-tab6:focus, #servTab > li.active > #serv-tab6:hover {
    background: url(/Portals/_default/Skins/mac_new/images/tab-red-3mid.png) no-repeat !important;
    color: #fff !important;
}

#servTab > li.active > #serv-tab7, #servTab > li.active > #serv-tab7:focus, #servTab > li.active > #serv-tab7:hover {
    background: url(/Portals/_default/Skins/mac_new/images/tab-red-3right.png) no-repeat !important;
    color: #fff !important;
}





/* RESPONSIVE CSS
-------------------------------------------------- */
@media screen and (max-width:1020px) {

    
        #serv-tab, #serv-tab2, #serv-tab3, #serv-tab4 {
    background:url(/Portals/_default/Skins/mac_new/images/tab-white-mobile.png) no-repeat;
                background-size: 100% 100%!important;
        }

        #serv-tab2 {
                background:url(/Portals/_default/Skins/mac_new/images/tab-white-mobile.png) no-repeat !important;
                        background-size:  100% 100%!important;
        }

        #serv-tab3 {
                background:url(/Portals/_default/Skins/mac_new/images/tab-white-mobile.png) no-repeat !important;
                        background-size:  100% 100%!important;
        }

        #serv-tab4 {
                background:url(/Portals/_default/Skins/mac_new/images/tab-white-mobile.png) no-repeat !important;
                        background-size:  100% 100%!important;
        }

        
        #servTab > li.active > #serv-tab, #servTab > li.active > #serv-tab:focus, #servTab > li.active > #serv-tab:hover {
                background: url(/Portals/_default/Skins/mac_new/images/tab-red-wbg-mobile.png) no-repeat !important;
                color: #fff !important;
                        background-size:  100% 100%!important;
        }

        #servTab > li.active > #serv-tab2, #servTab > li.active > #serv-tab2:focus, #servTab > li.active > #serv-tab2:hover {
                background: url(/Portals/_default/Skins/mac_new/images/tab-red-wbg-mobile.png) no-repeat !important;
                color: #fff !important;
                        background-size:  100% 100%!important;
        }

        #servTab > li.active > #serv-tab3, #servTab > li.active > #serv-tab3:focus, #servTab > li.active > #serv-tab3:hover {
                background: url(/Portals/_default/Skins/mac_new/images/tab-red-wbg-mobile.png) no-repeat !important;
                color: #fff !important;
                        background-size:  100% 100%!important;
        }
        
        #servTab > li.active > #serv-tab4, #servTab > li.active > #serv-tab4:focus, #servTab > li.active > #serv-tab4:hover {
                background: url(/Portals/_default/Skins/mac_new/images/tab-red-wbg-mobile.png) no-repeat !important;
                color: #fff !important;
                        background-size:  100% 100%!important;
        }
        
        
}

 @media (min-width: 768px) { 
 



  /* Navbar positioning foo */
  .navbar-wrapper {
 margin-top: 20px;
}
 .navbar-wrapper .container {
 padding-right: 15px;
 padding-left: 15px;
}
 .navbar-wrapper .navbar {
 padding-right: 0;
 padding-left: 0;
}

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
 border-radius: 4px;
}

  /* Bump up size of carousel content */
  .carousel-caption p {
   margin-bottom: 20px;
  font-size: 21px;
  line-height: 4pc;
}
 .featurette-heading {
 font-size: 50px;
}
 .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
 margin-right: -33px;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
 margin-left: -59px !important;
 margin-top: -39px;
}
 .carousel-indicators .active {
 width: 12px;
 height: 12px;
 margin: 0;
 background-color: #1D8BC6;
}
 .carousel-indicators {
 bottom: -43px;
}
 .carousel-indicators li {
 display: inline-block;
 width: 10px;
 height: 10px;
 margin: 1px;
 text-indent: -999px;
 cursor: pointer;
 background-color: #000 \9;
 background-color: rgba(187, 180, 180, 1);
 border: 1px solid #C7BFBF;
 border-radius: 10px;
}
 .navbar-inverse {
 background-color:transparent;
 border-color: #fff;
}
 .navbar-inverse .navbar-nav>li>a:hover {
 color: #000;
}
 .navbar-nav>li>a {
 padding-top: 40px;
 padding-bottom: 20px;
}
 .paneOutline {
 border:dotted 1px #666;
}


.navbar-nav>li a {
  float: left;
  font-family:'AkzidenzGroteskBE-Md';
}

.btn-group-xs>.btn, .btn-xs {
   padding: 6px 18px !important; 
  font-size: 12px !important;
  text-transform: uppercase !important;
  line-height: 1.5;
  color: #918E8E;
  border-radius: 3px;
}


.btn_new{
   display: inline-block;
  padding: 6px 12px;
  float: right;
  margin-bottom: 0;
  border: none !important;
  background: transparent !important;
  position: relative !important;
  right: -3px !important;
  margin-top: -28px !important;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  /* background-image: none; */
  /* border: 1px solid transparent; */
  /* border-radius: 4px; */
  outline:none !important;
}

